.body > .body-section > .widget-container{width:auto;}.body > .widget-container{width:auto;}.header > .widget-container{height:205px;width:1200px;}@media (min-width: 992px) and (max-width: 1200px){	.responsive .header > .widget-container{width:auto;}	.responsive .footer > .widget-container{width:auto;height:1035px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive .header > .widget-container{width:auto;}	.responsive .footer > .widget-container{width:auto;height:1216px;}}@media (max-width: 767px){	.responsive .header > .widget-container{width:auto;height:225px;}	.responsive .footer > .widget-container{width:auto;height:1480px;}}.footer > .widget-container{height:1120px;width:auto;}
#wi-BE80CFDE-7531-467C-B079-177CD2044ADE{width:216px;height:99px;top:23px;left:auto;right:0px;bottom:auto;}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-BE80CFDE-7531-467C-B079-177CD2044ADE{left:auto;right:25px;top:46px;bottom:auto;width:212px;height:54px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-BE80CFDE-7531-467C-B079-177CD2044ADE{left:auto;right:20px;top:23px;bottom:auto;width:212px;height:99px;}}@media (max-width: 767px){	.responsive #wi-BE80CFDE-7531-467C-B079-177CD2044ADE{left:10px;right:10px;top:95px;bottom:auto;width:auto;height:43px;}}.header > .widget-container{}
.btn-more {
    background: #f9ff01 !important ;
	display: inline-block;
	padding: 13px 32px;
	color: #000;
	font-size: 15px;
	margin-top: 22px;
	text-transform: uppercase;
	text-decoration:none;
}
.btn-more:hover{
	text-decoration:none;
	background:#E7AD3F;
	text-decoration:none;
}
#wi-0C5EBD1A-39C3-47A9-B159-D6B3704C371D{width:282px;height:102px;top:23px;left:auto;right:242px;bottom:auto;}@media (max-width: 767px){	.responsive #wi-0C5EBD1A-39C3-47A9-B159-D6B3704C371D{left:10px;right:10px;top:145px;bottom:auto;width:auto;height:32px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-0C5EBD1A-39C3-47A9-B159-D6B3704C371D{left:260px;top:45px;right:auto;bottom:auto;width:263px;height:65px;}}.header > .widget-container{}
.book-now {
	display:inline-block;
	text-align:left;
}
.book-now p{
	margin-bottom: 7px;
        color: #fff;
       font-size: 16px;
}
.phone-no a{
    font-size: 27px;
    font-weight: 400;
    color: #fff;
    font-family: 'ProximaNova-Regular' !important;
}
.phone-no a:hover, .phone-no a:focus{
     color:#fff;
     text-decoration:none;
}
.phone-no i{
    font-size: 24px;
    color: #fff;
}
body.widget-snippet{
background: #003f62;
}
#wi-62EE199A-2CCD-45BA-91DB-E7BE35CE9E21{width:1113px;height:65px;top:140px;left:0px;right:auto;bottom:auto;}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-62EE199A-2CCD-45BA-91DB-E7BE35CE9E21{left:0px;right:0px;top:139px;bottom:auto;width:auto;height:65px;}}@media (max-width: 767px){	.responsive #wi-62EE199A-2CCD-45BA-91DB-E7BE35CE9E21{left:0px;right:0px;top:179px;bottom:auto;width:auto;height:46px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-62EE199A-2CCD-45BA-91DB-E7BE35CE9E21{left:0px;right:auto;top:140px;bottom:auto;width:1081px;height:65px;}}.header > .widget-container{}
#wi-433239F2-21C4-4E4B-B5D9-BE8586911430{width:87px;height:64px;top:139px;left:auto;right:0px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-433239F2-21C4-4E4B-B5D9-BE8586911430{left:auto;right:0px;top:139px;bottom:auto;width:87px;height:64px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-433239F2-21C4-4E4B-B5D9-BE8586911430{left:auto;right:0px;top:139px;bottom:auto;width:87px;height:64px;}}@media (max-width: 767px){	.responsive #wi-433239F2-21C4-4E4B-B5D9-BE8586911430{left:0px;right:0px;top:179px;bottom:auto;width:auto;height:46px;}}.header > .widget-container{}
#wi-B1F236EB-0AF3-4FC1-B0E5-3F157A8C4E20{width:320px;height:100px;top:28px;left:0px;right:auto;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-B1F236EB-0AF3-4FC1-B0E5-3F157A8C4E20{left:20px;right:auto;top:28px;bottom:auto;width:320px;height:100px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-B1F236EB-0AF3-4FC1-B0E5-3F157A8C4E20{left:20px;right:auto;top:40px;bottom:auto;width:220px;height:80px;}}@media (max-width: 767px){	.responsive #wi-B1F236EB-0AF3-4FC1-B0E5-3F157A8C4E20{left:9px;right:13px;top:15px;bottom:auto;width:auto;height:64px;}}
#wi-935682E0-675D-4203-AFEB-D5030AB7B293{width:296.997px;height:317.986px;top:525px;left:337px;right:auto;bottom:auto;}.footer > .widget-container{}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-935682E0-675D-4203-AFEB-D5030AB7B293{left:40px;right:auto;top:495px;bottom:auto;width:296.997px;height:322.986px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-935682E0-675D-4203-AFEB-D5030AB7B293{left:30px;right:auto;top:485px;bottom:auto;width:313.993px;height:301.997px;}}@media (max-width: 767px){	.responsive #wi-935682E0-675D-4203-AFEB-D5030AB7B293{left:0px;right:0px;top:474px;bottom:auto;width:auto;height:310.92px;}}@media (min-width: 1441px) and (max-width: 1600px){	.responsive #wi-935682E0-675D-4203-AFEB-D5030AB7B293{left:187px;right:auto;top:525px;bottom:auto;width:296.997px;height:320px;}}@media (min-width: 1367px) and (max-width: 1440px){	.responsive #wi-935682E0-675D-4203-AFEB-D5030AB7B293{left:101px;right:auto;top:534px;bottom:auto;width:296.997px;height:318.976px;}}@media (min-width: 1201px) and (max-width: 1366px){	.responsive #wi-935682E0-675D-4203-AFEB-D5030AB7B293{left:101px;right:auto;top:525px;bottom:auto;width:296.997px;height:316.962px;}}
address h4{
    margin-top: 0 !important;
    padding-top: 0px;
}
address{
	text-align: left;
	font-size: 13px;
}
address h4, .abn-lic, .abn-lic{
	text-transform: uppercase;
    font-size: 13px;
    margin-bottom: 9px !important;
    color: #fff;
}
 .abn-lic a{
    color: #fff !important;
 }
address div{
	margin: 7px 0px;
}
.footer p,
.footer a{
	color:#fff;
        margin: 0px;
font-size: 13px;
}
.footer a:hover, .abn-lic a:hover{color:#f9ff01  !important;}

.footer .widget.widget-snippet address p,
.footer .widget.widget-snippet address p a{
	font-family: 'museo_sans300' !important;
	line-height: 20px;
	color: #fff;
}

address div.address-two strong, address div.address-one strong {
  font-weight: 700;
}
address div.address-two, address div.address-one {
  margin-bottom: 13px;
  display: block
}
/**Back-End**/
body.widget-snippet address {
    background: #00304B;
    max-width: 1170px;
    padding: 30px;
}
body.widget-snippet address p a,
body.widget-snippet address div p a, body.widget-snippet address div p{
       color:#fff
}


@media only screen and (max-width: 767px) {
  .footer .widget-snippet  address div.address-two,  .footer .widget-snippet address div.address-one {
  margin-bottom: 5px;
  }
}
#wi-E21C1C48-4A9A-42EB-B60F-2459E63E4F6E{width:127px;height:234px;top:525px;left:757px;right:auto;bottom:auto;}.footer > .widget-container{}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-E21C1C48-4A9A-42EB-B60F-2459E63E4F6E{left:427px;right:auto;top:496px;bottom:auto;width:127px;height:234px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-E21C1C48-4A9A-42EB-B60F-2459E63E4F6E{left:388px;right:auto;top:485px;bottom:auto;width:127px;height:234px;}}@media (max-width: 767px){	.responsive #wi-E21C1C48-4A9A-42EB-B60F-2459E63E4F6E{left:0px;right:0px;top:795px;bottom:auto;width:auto;height:129px;}}@media (min-width: 1441px) and (max-width: 1600px){	.responsive #wi-E21C1C48-4A9A-42EB-B60F-2459E63E4F6E{left:594px;right:auto;top:525px;bottom:auto;width:127px;height:234px;}}@media (min-width: 1367px) and (max-width: 1440px){	.responsive #wi-E21C1C48-4A9A-42EB-B60F-2459E63E4F6E{left:503px;right:auto;top:531px;bottom:auto;width:127px;height:234px;}}@media (min-width: 1201px) and (max-width: 1366px){	.responsive #wi-E21C1C48-4A9A-42EB-B60F-2459E63E4F6E{left:512px;right:auto;top:525px;bottom:auto;width:127px;height:234px;}}
#wi-D0638C9D-9FB2-498E-9271-3802D8A02088{width:220px;height:235px;top:525px;left:1046px;right:auto;bottom:auto;}.footer > .widget-container{}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-D0638C9D-9FB2-498E-9271-3802D8A02088{left:602px;right:auto;top:496px;bottom:auto;width:145px;height:235px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-D0638C9D-9FB2-498E-9271-3802D8A02088{left:609px;right:auto;top:485px;bottom:auto;width:145px;height:235px;}}@media (max-width: 767px){	.responsive #wi-D0638C9D-9FB2-498E-9271-3802D8A02088{left:0px;right:0px;top:965px;bottom:auto;width:auto;height:132px;}}@media (min-width: 1441px) and (max-width: 1600px){	.responsive #wi-D0638C9D-9FB2-498E-9271-3802D8A02088{left:871px;right:auto;top:525px;bottom:auto;width:220px;height:235px;}}@media (min-width: 1367px) and (max-width: 1440px){	.responsive #wi-D0638C9D-9FB2-498E-9271-3802D8A02088{left:auto;right:454px;top:532px;bottom:auto;width:220px;height:235px;}}@media (min-width: 1201px) and (max-width: 1366px){	.responsive #wi-D0638C9D-9FB2-498E-9271-3802D8A02088{left:715px;right:auto;top:525px;bottom:auto;width:220px;height:235px;}}
#wi-A4A2D9D6-EA4F-4F3E-A810-E2D353EF721A{width:144px;height:235px;top:527px;left:1374px;right:auto;bottom:auto;}.footer > .widget-container{}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-A4A2D9D6-EA4F-4F3E-A810-E2D353EF721A{left:799px;top:494px;right:auto;bottom:auto;width:144px;height:235px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-A4A2D9D6-EA4F-4F3E-A810-E2D353EF721A{left:30px;right:auto;top:827px;bottom:auto;width:144px;height:153px;}}@media (max-width: 767px){	.responsive #wi-A4A2D9D6-EA4F-4F3E-A810-E2D353EF721A{left:0px;right:0px;top:1112px;bottom:auto;width:auto;height:137px;}}@media (min-width: 1441px) and (max-width: 1600px){	.responsive #wi-A4A2D9D6-EA4F-4F3E-A810-E2D353EF721A{left:1172px;right:auto;top:525px;bottom:auto;width:144px;height:235px;}}@media (min-width: 1367px) and (max-width: 1440px){	.responsive #wi-A4A2D9D6-EA4F-4F3E-A810-E2D353EF721A{left:auto;right:140px;top:538px;bottom:auto;width:144px;height:235px;}}@media (min-width: 1201px) and (max-width: 1366px){	.responsive #wi-A4A2D9D6-EA4F-4F3E-A810-E2D353EF721A{left:auto;right:170px;top:525px;bottom:auto;width:144px;height:235px;}}
#wi-D7CFBF67-3BB9-4A73-AE5B-BA70C12EB204{width:auto;height:114px;top:832px;left:0px;right:0px;bottom:auto;}.footer > .widget-container{}@media (max-width: 767px){	.responsive #wi-D7CFBF67-3BB9-4A73-AE5B-BA70C12EB204{left:0px;right:0px;top:1266px;bottom:auto;width:auto;height:97px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-D7CFBF67-3BB9-4A73-AE5B-BA70C12EB204{left:0px;right:0px;top:1001px;bottom:auto;width:auto;height:114px;}}
.footer-info{
	text-align:center;
	background:#00304B;
	color:#fff;
}
.footer-info h5{
    color:#fff;
    margin-bottom:25px;
}
.footer-social a {
    border: 2px solid #fff;
    color: #fff;
    font-size: 18px;
    display: inline-block;
    height: 40px;
    width: 40px;
    line-height: 42px;
    text-align: center;
    border-radius: 50%;
    margin-right: 10px;
}
.footer-social a:hover{
	background:#fff;
	color:#0D496B;
}
.footer-social a:hover i{
	color:#0D496B;
}
.footer-social i{
    color:#fff;
}
.footer-social a:last-child{
	margin-right:0px;
}
.footer-info p{
	margin:18px 0px;
}
#wi-EEBF17D6-49D4-4217-AD84-CE17F984AA0A{width:auto;height:101px;top:968px;left:0px;right:0px;bottom:auto;}.footer > .widget-container{}@media (max-width: 767px){	.responsive #wi-EEBF17D6-49D4-4217-AD84-CE17F984AA0A{left:0px;right:0px;top:1385px;bottom:auto;width:auto;height:52px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-EEBF17D6-49D4-4217-AD84-CE17F984AA0A{left:0px;right:0px;top:1115px;bottom:auto;width:auto;height:101px;}}
#wi-E99AAAEB-83DC-4F6A-9475-8B4C91DCDC50{width:auto;height:214px;top:185px;left:0px;right:0px;bottom:auto;}.footer > .widget-container{}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-E99AAAEB-83DC-4F6A-9475-8B4C91DCDC50{left:0px;right:0px;top:186px;bottom:auto;width:auto;height:190px;}}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-E99AAAEB-83DC-4F6A-9475-8B4C91DCDC50{left:0px;right:0px;top:186px;bottom:auto;width:auto;height:182px;}}@media (max-width: 767px){	.responsive #wi-E99AAAEB-83DC-4F6A-9475-8B4C91DCDC50{left:0px;right:0px;top:186px;bottom:auto;width:auto;height:192px;}}
#wi-0158CC1C-AEC5-4F3C-A425-F6C5200D4127{width:auto;height:320px;top:0px;left:0px;right:0px;bottom:auto;}@media (min-width: 992px) and (max-width: 1200px){	.responsive #wi-0158CC1C-AEC5-4F3C-A425-F6C5200D4127{left:0px;right:0px;top:0px;bottom:auto;width:auto;height:182px;}}@media (min-width: 768px) and (max-width: 991px){	.responsive #wi-0158CC1C-AEC5-4F3C-A425-F6C5200D4127{left:0px;right:0px;top:0px;bottom:auto;width:auto;height:320px;}}@media (max-width: 767px){	.responsive #wi-0158CC1C-AEC5-4F3C-A425-F6C5200D4127{left:0px;right:0px;top:0px;bottom:auto;width:auto;height:275px;}}
.footer-brand{
       padding: 60px 0px 138px!important;
}
.brand-inner{
	text-align:center;
}
.brand-inner a{
    margin: 0px 45px 22px 45px;
    display: inline-block;
}
.brand-inner a:last-child{
	margin-right: 0;
}
.brand-inner.top a:first-child {
    margin-left: 0;
}

.brand-section.footer-brand .brand-inner {
    display: flex; 
    justify-content: center;
    gap: 20px;
}
#webcommander-page > .footer .brand-section.footer-brand .brand-inner a {
    margin: 0;
    width: 220;
    align-items: center; 
    display: flex;
    text-align: center;
    justify-content: center; 
}

@media only screen and (max-width: 767px) {
#webcommander-page > .footer .brand-section.footer-brand .brand-inner a { 
  width: calc(100%/5 - 40px);
}
}
#wi-A6A74973-B3FE-4A45-B8AD-C6C67282CE18{width:auto;height:150px;top:146px;left:0px;right:0px;bottom:auto;}@media (max-width: 767px){	.responsive #wi-A6A74973-B3FE-4A45-B8AD-C6C67282CE18{left:0px;right:0px;top:60px;bottom:auto;width:auto;height:150px;}}
